/*
Theme Name: PBS Holding
Theme URI: https://webdots.at/
Description: A child theme of Bridge Theme
Author: Webdots
Author URI: https://webdots.at/
Version: 1.0.0
Template: bridge
text-domain: pbs-holding
*/
@import url("../bridge/style.css");

/*AKKORDEON FIX*/
.qode-accordion-holder .qode-title-holder {
  clear: both;
}

/*TEXTEDITOR ABSTAND*/
.elementor-text-editor > *,
.elementor-widget-text-editor > .elementor-widget-container > *  {
  margin-bottom: 1em;
}

/*BEITRÄGE STARTSEITE*/
.latest_post_two_info_inner {
  display: none !important;
}
/*FORM*/
.wpcf7-form-control.wpcf7-submit {
  padding: 0 2rem !important;
}
/*DOWNLOADS*/
.sdm_download_item {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  padding: 1rem 1rem 0 1rem;
  --button-bg: #11b14b;
  --button-txt: #fff;
  --button-bg-hover: #cfefdb;
  --button-txt-hover: #11b14b;
}
.sdm_download_item > * {
  margin: 0;
  padding: 0;
  display: flex;
  margin-bottom: 1rem;
}
.sdm_download_item > *:not(:first-child):not(:last-child) {
  margin: 0 1rem 1rem 1rem;
}
.sdm_download_item > *:empty {
  display: none;
}
.sdm_download_thumbnail {
  display: none;
}
.sdm_download_title {
  line-height: normal;
  font-size: 20px;
  font-weight: normal;
}
.sdm_download_description {
  border: none;
}
.sdm_download_button {
  background: var(--button-bg);
  color: var(--button-txt);
  border: none;
  letter-spacing: 0.01em;
  display: flex;
  align-items: center;
  transition: all 0.2s ease-out;
}
.sdm_download_button:hover {
  background: var(--button-bg-hover);
  color: var(--button-txt-hover);
}
.sdm_download_item .sdm_download_link .sdm_download_button a {
  background: inherit;
  border: none;
  text-shadow: none;
  box-shadow: none;
  color: inherit !important;
  padding: 0 2em;
}
.sdm_download_item_count {
  min-width: max-content;
}

.single-post .comment_form,
.single-post .comment_holder.clearfix,
.post.type-post .single_tags.clearfix,
.post.type-post .post_info {
  display: none;
}

.TrackTraceWidget input {
  background-color: rgba(0, 0, 0, 0.2);
  border-color: rgba(0, 0, 0, 0.2);
  border-width: 2px;
  border-style: solid;
  color: #ffffff;
  font-family: Open Sans;
  font-size: 16px;
  line-height: 20px;
  font-style: normal;
  font-weight: 400;
  letter-spacing: 0px;
  text-transform: none;
  margin-top: 0px;
  margin-bottom: 0px;
  padding: 0.3em 1em;
  width: 100%;
  box-sizing: border-box;
}

.TrackTraceWidget input#CustId {
  margin-bottom: 1em;
}

.TrackTraceWidget input#btnAuftrag {
  margin-top: 2em;
}

.latest_post {
  display: flex;
  flex-direction: column;
}

.latest_post .latest_post_image {
  width: 100%;
  height: auto;
}

.latest_post .latest_post_text,
.latest_post_holder.image_in_box .latest_post_text,
footer .latest_post_holder.image_in_box .latest_post_text {
  padding: 0;
  margin-top: 0.5em;
  margin-bottom: 0.5em;
}

p#breadcrumbs {
  margin-bottom: 0.5rem;
  font-size: 0.8rem;
}

h1,
h2,
h3,
h4,
h5 {
  text-transform: none !important;
}

.container_inner {
  padding: 0rem 0 2rem 0 !important;
}

/* Datum bei Suchergebnissen ausblenden */
.blog_holder article .post_text h2 .date {
  display: none;
}

/* Posting-Infos bei Suchergebnissen ausblenden */
.blog_holder article .post_info {
  display: none;
}

/* Text bei Suche ausblenden */
#searchform .screen-reader-text {
  display: none;
}

#locations-map {
  display: grid;
  max-width: 70ch;
  margin: 0 auto;
}

#locations-map > * {
  grid-row: 1;
  grid-column: 1;
}

#map img {
  width: 100%;
  height: auto;
}

#locations {
  position: relative;
}

a.location-point {
  display: block;
  height: 1em;
  width: 1em;
  background: var(--e-global-color-primary);
  position: absolute;
  transform: translate(-50%, -50%);
  border-radius: 50%;
}

.location-details h2 {
  font-size: 1.6rem;
}

.column_inner.location-details h3 {
  font-size: 1.2rem;
}

.location-details-address-wrapper {
  display: flex;
  justify-content: space-between;
  max-width: 70ch;
}

.location-details-address {
  margin: 2rem 0px;
}

a.location-details-shop-link {
  padding: 1.2rem 2rem;
  display: block;
  background: #29a22d;
  max-width: 25ch;
  color: white;
  text-align: center;
  font-weight: 700;
  margin: 2rem 0;
}

.location-details-areas-description {
  margin: 4em 0;
}

.pbs-alka-tabs .qode-advanced-tabs .qode-advanced-tabs-nav li {
  background-color: #ed2625;
}

.pbs-alka-tabs .qode-advanced-tabs .qode-advanced-tabs-nav li:hover a {
  color: #fff;
}

.pbs-alka-tabs .qode-advanced-tabs li.ui-state-active a {
  color: #ed2625 !important;
}

.search-results .column1 {
  width: 100%;
}

.qbutton,
.qbutton.medium,
#submit_comment,
.load_more a,
.blog_load_more_button a,
.post-password-form input[type="submit"],
input.wpcf7-form-control.wpcf7-submit,
input.wpcf7-form-control.wpcf7-submit:not([disabled]),
.woocommerce table.cart td.actions input[type="submit"],
.woocommerce input#place_order,
.woocommerce-page input[type="submit"],
.woocommerce .button {
  background-color: #009de0;
}

.search-results .qode-search-results-four-columns {
  display: grid;
  grid-template-columns: 50px 50px 50px 50px;
}

.blog_holder::before {
  display: none;
}

.blog_holder.blog_large_image.qode-search-results-one-columns.qode-no-space.qode-disable-bottom-space.clearfix {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 2rem;
}

.blog_holder article .post_content_holder,
.blog_holder .post_text {
  height: 100%;
}
.blog_holder article .post_text .post_text_inner {
  padding-left: 0;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 100%;
  text-align: center;
}
.blog_holder h2,
.h2,
h2 a,
body.qode-overridden-elementors-fonts .elementor-widget-heading h2.elementor-heading-title {
  font-size: 1.1em;
  line-height: 30px;
}

.footer_top {padding:72px 10px 52px;}

.header_bottom {padding:0 20px;}

.qbutton:hover,
#submit_comment:hover,
.load_more a:hover,
.blog_load_more_button a:hover,
.post-password-form input[type="submit"]:hover,
input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover,
.woocommerce table.cart td.actions input[type="submit"]:hover,
.woocommerce input#place_order:hover,
.woocommerce-page input[type="submit"]:hover,
.woocommerce .button:hover {
  background-color: #1e73be;
}

.drop_down .second .inner > ul,
li.narrow .second .inner ul {
  top: -2em;
}

.wpml-ls-statics-footer,
.otgs-development-site-front-end {
  display: none;
}

/*Partnerbereich Login*/
#fe_loginform input, #fe_passwordform input {
    color:#000;
}

.ZoomContainer {
  z-index: 10000 !important;
}

/*Language switcher*/
.donau-lang-switcher.wpml-switcher-header ul {
  list-style: none;
  display: flex;
  flex-direction: row;
  gap: 5px;
}

.donau-lang-switcher.wpml-switcher-header .active {
  text-decoration: underline;
}